<template>
  <!-- Точка монтирования приложения -->
  <div id="root">
    <!-- Маршрутизация -->
    <router-view />
  </div>
</template>

<style lang="scss">
* {
  font-family: "Fira Mono", "Andale Mono", "Consolas", serif !important;
}

html,
body,
#root {
  height: 100%;
  margin: 0;
}

body {
  background: #e4efff;
}
.el-select-dropdown {
  span.id {
    float: right;
    color: #8492a6;
    font-size: 11px;
    margin-left: 20px;
    margin-right: 20px;
  }
  span.name {
    float: left;
  }
}
.card-header-title {
  font-family: Arial, serif;
  font-size: 14px;
  color: #999;
  vertical-align: sub;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.el-card__header {
  height: 100%;
  max-height: 65px;
}
</style>
